## golang-github-emersion-go-imap-uidplus 0.0~git20200503.e75854c

=== debian/changelog ===
golang-github-emersion-go-imap-uidplus (0.0~git20200503.e75854c-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:05:58 +0100

golang-github-emersion-go-imap-uidplus (0.0~git20200503.e75854c-1) unstable; urgency=medium

  * Initial release (Closes: #1058881)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 19:58:31 +0800
