=== debian/control ===
Source: golang-github-emersion-go-imap-uidplus
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-emersion-go-imap-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-uidplus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-imap-uidplus.git
Homepage: https://github.com/emersion/go-imap-uidplus
XS-Go-Import-Path: github.com/emersion/go-imap-uidplus

Package: golang-github-emersion-go-imap-uidplus-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-emersion-go-imap-dev,
         ${misc:Depends}
Description: UIDPLUS extension for go-imap (library)
 UIDPLUS extension (https://tools.ietf.org/html/rfc4315) for go-imap
 (https://github.com/emersion/go-imap)
